[Atari 800]
Ali Baba and the Forty Thieves=Specific firmware required. (OS-B) [.atr]
Assembloids XE=Specific firmware required. (NOBAS) (XL) [.xex]
Attack of the Mutant Camels=Graphic glitch in Altirra. Force to run Atari800Win Plus. (A800WIN+) [.atr]
Battle Trek=Executable file generated from BASIC detected. (BAS) [.atr]
Bomb Jack=Specific firmware required. (XL) [.xex]
Crazy Egon=Executable file generated from BASIC detected. (BAS) [.xex]
Callisto=Executable file generated from BASIC detected. (BAS) (XL) [.xex]
Deathchase XE=Specific firmware required. (XL) [.atr]
Demon Attack=Specific firmware required (OS-B) [.atr]
Diamond Mine=Executable file generated from BASIC detected. (BAS) [.xex]
Downhill=Executable file generated from BASIC detected. (BAS) [.atr]
Escape=Executable file generated from BASIC detected. (BAS) [.xex]
Fantasyland 2041 AD= (BAS) [.atr]
Gangsterville=Title screen freezing. Any emulator not supports. (ERROR) [.atr]
Guard=Specific firmware required. (XL) [.atr]
His Dark Majesty=Specific firmware required. (XL) [.atr]
Hydraulik=Screen shaking in Altirra. Screen freezing in Atari800Win Plus. Any emulator not supports. (ERROR) [.atr]
Knight Lore=Executable file generated from BASIC detected. (BAS) (XL) [.xex]
Line Runner=Specific firmware required. (XL) [.xex]
Little Devil=Specific firmware required. (XL) [.atr]
Lunar Lander=Executable file generated from BASIC detected. (BAS) [.atr]
Lurking Horror, The=Executable file generated from BASIC detected. (BAS) [.atr]
Mar Tesoro=Executable file generated from BASIC detected. (BAS) [.atr]
Mighty Jill Off, The=Scroll problem. Any emulator not supports. (ERROR) [.atr]
Questron=Executable file generated from BASIC detected. (BAS) [.atr]
Rails West!=Executable file generated from BASIC detected. (BAS) [.atr]
Rear Guard=Executable file generated from BASIC detected. (BAS) [.atr]
Rebound=Any emulator not supports. [.cas]
Ridiculous Reality=Executable file generated from BASIC detected. (BAS) (XL) [.xex]
Scram=Executable file generated from BASIC detected. (BAS) [.atr]
Sinistar=Specific firmware required. Executable file generated from BASIC detected but BASIC module removed. (800) (NOBAS) [.xex]
Star Raiders=Specific hardware required. (800) [.atr]
Tail Of Beta Lyrae, The=Graphic flickering in title screen. Force to run Altirra. (ALTIRRA) [.atr]
Tell=Title screen freezing. Any emulator not supports. (ERROR) [.atr]
Tilter=Screen freezing. Any emulator not supports. [.xex]
Trix=Title screen freezing. Any emulator not supports. [.atr]
Winter Olympiad=Altirra supports only. Force to run Altirra. (ALTIRRA) [.atr]
Zador=Any emulator not supports. (ERROR) [.atr]
Zone X=Screen shaking in Altirra. Force to run Atari800Win Plus. (A800WIN+) [.atr]

Marbled=Specific firmware required. (XL) [.xex]
Ocean Detox=Specific firmware required. (XL) [.xex]
Space Harrier=Force to run Altirra (ALTIRRA) [.rom]
Nightshade=Specific firmware required. (XL) [.xex]
Ghastly Night=Specific firmware required. (XL) [.xex]
Kolony 2106=Specific firmware required. (XL) [.xex]
Hobgoblin=Specific firmware required. (XL) [.xex]
Mindblast=Specific firmware required. (XL) [.xex]
Klony=Specific firmware required. (XL) [.xex]
Flowers Mania=Specific firmware required. (XL) [.xex]

3-D Tic-Tac-Toe=Executable file generated from BASIC detected. (BAS) [.atr]

Freecell XE=Specific firmware required. (NOBAS) (XL) [.xex]

Cropky=Specific firmware required. (NOBAS) (XL) [.atr]

Gwobby's Adventure=Executable file generated from BASIC detected. (BAS) (XL) [.atr]
Transmuter=Specific firmware required. (NOBAS) (XL) [.atr]

Hans Kloss=Specific firmware required. (NOBAS) (XL) [.atr]
Shanghai=Specific firmware required. (NOBAS) (XL) [.atr]
Operation Blood=Specific firmware required. (NOBAS) (XL) [.atr]

Return To Eden=Executable file generated from BASIC detected. (BAS) (XL) [.xex]